Chyby během instalace moodle - fórum

Kategorie: Aplikace, CMS / ostatní aplikace

přidatNový příspěvek

Chcete-li odebírat toto téma e-mailem, přihlašte se nebo se nejprve zaregistrujte.

Chyby během instalace moodle

Petr Šída, 13.12.2016 15:33:21

Dobrý den,
Během instalace Moodle 3.2 mi vyskakují následující chyby:
Server check:
database mysql (5.5.5-10.0.21-MariaDB) version 5.5.31 is required and you are running 5.5.5.10.0.21
Other checks:
No PHP/cURL extension with TLSv1.2 support has been detected. Some services may not work. It is strongly recommended to upgrade your TLS libraries.

You must solve all the environmental problems (errors) found above before proceeding to install this Moodle version!

Můžete mi pomoci s nastavením hostingu tak, aby následující problémy nepřetrvávaly?
Děkuji

Přihlášení zákazníka

Nemáte ještě zákaznický účet? Registrace

Copyright © WEDOS, 2018

Facebook RSS